Move forward to the next element

- « IntlIterator::key

- IntlIterator::rewind »

- PHP Manual
- IntlIterator
- Move forward to the next element

# IntlIterator::next

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlIterator::next — Move forward to the next element

### Description

public IntlIterator::next(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values